.panda-navlist-table
{
    width:100%;
    box-sizing: border-box;
    margin-top:40px;
}



.panda-navlist-table tfoot th,.panda-navlist-table thead tr:first-child th
{
    background-color:#f1f1f1;
    font-size: 12px;
    padding:6px;
    font-weight: normal;
    border-right:1px solid #e0e0e0;
}

.addItem
{
    text-align: right;
}


.panda-navlist-table thead tr:last-child th
{
    border-top:1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
    padding-top:4px;
    padding-bottom:4px;
}

.panda-navlist-table tbody tr td
{
    padding: 12px 6px;
}



.input_filter
{
    padding: 4px 6px !important;
    color: #666 !important;
    border: 1px solid #f1f1f1;
    width:calc(100% - 40px);
    font-size: 12px;
    font-weight: normal;
}

.material-icons.sort_up,.material-icons.sort_down
{
    cursor: pointer;
}


.material-icons.sort_up
{
    display: none;
}


.listnavhelper
{
    background-color: rgba(256,256,256,0.8);
    background-image: url(/gui/app/img/poi.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 400px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 9999;
}

.navlistcontainer
{
    padding-bottom:200px;
}

.input-group
{
    box-sizing: border-box;
    width: 100%;
}

.form-group
{
    margin-bottom: 45px;
}

fieldset .form-group {
    margin-bottom: 25px;
}

.panda-submit-button
{
    margin-left: auto;
    display: block;
}
